<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="reel_tray_personalization_warm_refresh_cooldown_s" value="180" />
    <int name="reel_tray_personalization_lness28_score" value="0" />
    <long name="last_one_tap_status_logged_date" value="1745102728740" />
    <float name="reel_tray_personalization_avg_core_sessions_per_day" value="0.0" />
    <string name="MAIN_FEED_LOGIN_INTERSTITIAL_qp_slot_impression_data">[{&quot;s&quot;:&quot;LOGIN_INTERSTITIAL&quot;,&quot;t&quot;:1745102724045}]</string>
    <boolean name="custom_launcher_sync_interval" value="false" />
    <boolean name="has_seen_stories_tray" value="true" />
    <string name="basic_ads_tier">BASIC_ADS_TIER_NONE</string>
    <long name="last_successful_contact_points_auto_sync" value="1745102729302" />
    <long name="mobile_config_last_sync_time_peak" value="0" />
    <int name="feed_ufi_bar_impression_count" value="1" />
    <string name="seen_state">{&quot;timestamps&quot;:{&quot;65683458810&quot;:0,&quot;65837388525&quot;:0,&quot;50192620079&quot;:0,&quot;3644241425&quot;:0,&quot;3145352891&quot;:0,&quot;60694830128&quot;:0,&quot;7758674692&quot;:0,&quot;2254478138&quot;:0,&quot;62988150136&quot;:0,&quot;73695046661&quot;:0,&quot;4044151616&quot;:0,&quot;65916466262&quot;:0},&quot;keys&quot;:[&quot;7758674692&quot;,&quot;3644241425&quot;,&quot;4044151616&quot;,&quot;65683458810&quot;,&quot;60694830128&quot;,&quot;65916466262&quot;,&quot;50192620079&quot;,&quot;62988150136&quot;,&quot;73695046661&quot;,&quot;2254478138&quot;,&quot;3145352891&quot;,&quot;65837388525&quot;],&quot;reel_id_to_seen_media_ids&quot;:{},&quot;media_seen_state_keys&quot;:[]}</string>
    <long name="launcher_sync_interval" value="0" />
    <long name="reset_to_main_feed_background_time" value="0" />
    <long name="last_resurrection_logged_date" value="1745102728646" />
    <long name="last_stories_tray_request_timestamp" value="1745102731790" />
    <long name="nux_last_fetched_timestamp" value="1745102722673" />
    <string name="prefetch_data">{&quot;entries&quot;:[{&quot;key&quot;:&quot;main_reel&quot;,&quot;fetchedTimeMs&quot;:1745102731788,&quot;seen&quot;:false},{&quot;key&quot;:&quot;main_feed&quot;,&quot;fetchedTimeMs&quot;:1745102732230,&quot;seen&quot;:true}]}</string>
    <string name="last_stories_tray_fetch_reason">COLD_START</string>
    <boolean name="reel_tray_personalization_is_high_me_user" value="true" />
    <int name="pref_feta_upgrade" value="-1" />
    <long name="pref_feta_upgrade_timestamp" value="0" />
    <long name="rageshake_last_logged_enabled_timestamp" value="1745102715722" />
    <boolean name="should_show_reels_ads_debug_overlay" value="true" />
    <boolean name="has_cancelled_reels_auto_scroll" value="false" />
</map>
